.tbToolBar               {
                         background-color: menu;
                         border-top: buttonhighlight solid 1px;
                         border-left: buttonhighlight solid 1px;
                         border-bottom: buttonshadow solid 1px;
                         border-right: buttonshadow solid 1px;
                         padding: 2px;
}                        
                         
.tbPageToolBar           {
                         background-color: #E6E2E3;
                         border-top: buttonhighlight solid 1px;
                         border-left: buttonhighlight solid 1px;
                         border-bottom: buttonshadow solid 1px;
                         border-right: buttonshadow solid 1px;
                         width: 100%;
}                        

.tbBookmarkToolBar       {
                         background-color: #7596C6;
                         cursor:default;
                         border-left: buttonhighlight solid 1px;
                         border-bottom: buttonshadow solid 1px;
                         border-right: buttonshadow solid 1px;
                         width: 100%;
}

.tbFrameToolBar          {
                         background-color: #7596C6;
                         cursor:default;
                         border-top: buttonhighlight solid 1px;
                         border-left: buttonhighlight solid 1px;
                         border-bottom: buttonshadow solid 1px;
                         border-right: buttonshadow solid 1px;
                         width: 100%;
}

.tbDefaultToolBar        {
                         border-top: buttonhighlight solid 1px;
                         border-left: buttonhighlight solid 1px;
                         border-bottom: buttonshadow solid 1px;
                         border-right: buttonshadow solid 1px;
                         width: 100%;
}                        



.tbScrollToolBar         {
                         border-top: #CFC8CA solid 1px;
                         border-left: #CFC8CA solid 1px;
                         border-bottom: #F2F0F1 solid 1px;
                         border-right: #F2F0F1 solid 1px;
}                        

.tbTopInfoToolBar        {
                         border-bottom: buttonshadow solid 1px;
}                        

.tbLoginToolBar          {
}                        
                         
.tbSiteToolBar           {
                         width: 100%;
}
                         
.tbControl               {
                         font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
                         font-size: 12px;
                         color : #000000;
}                        
                         
.tbButton                {
                         font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
                         font-size : 12px;
                         text-align: center;
                         padding-top: 2px;
                         padding-bottom: 2px;
                         padding-left: 4px;
                         padding-right: 4px;
                         border: 0px;
                         color : #000000;
                         cursor: hand;
                         cursor: pointer;
}                        
                         
.tbButtonRised           {
                         font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
                         font-size : 12px;
                         text-align: center;
                         padding-top: 1px;
                         padding-bottom: 1px;
                         padding-left: 3px;
                         padding-right: 3px;
                         border-top: 1px solid #EAEAEA;
                         border-bottom: 1px solid buttonshadow;
                         border-left: 1px solid #EAEAEA;
                         border-right: 1px solid buttonshadow;
                         color : #000000;
                         cursor: hand;
                         cursor: pointer;
}                        
                         
.tbButtonPressed         {
                         font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
                         font-size : 12px;
                         text-align: center;
                         padding-top: 2px;
                         padding-bottom: 0px;
                         padding-left: 4px;
                         padding-right: 2px;
                         border-top: 1px solid buttonshadow;
                         border-bottom: 1px solid #EAEAEA;
                         border-left: 1px solid buttonshadow;
                         border-right: 1px solid #EAEAEA;
                         color : #000000;
                         cursor: hand;
                         cursor: pointer;
}                        
                         
.tbButtonDisabled        {
                         font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
                         font-size : 12px;
                         text-align: center;
                         padding-top: 2px;
                         padding-bottom: 2px;
                         padding-left: 4px;
                         padding-right: 4px;
                         border: 0px;
                         color : buttonshadow;
                         cursor: default;
}                        
                         
                         
.tbButtonActive          {
                         font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
                         font-size : 12px;
                         text-align: center;
                         padding-top: 2px;
                         padding-bottom: 2px;
                         padding-left: 4px;
                         padding-right: 4px;
                         border: 0px;
                         color : #000000;
                         background-color: #E6E6E6;
                         cursor: hand;
                         cursor: pointer;
}                        
                         
.tbButtonRisedActive     {
                         font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
                         font-size : 12px;
                         text-align: center;
                         padding-top: 1px;
                         padding-bottom: 1px;
                         padding-left: 3px;
                         padding-right: 3px;
                         border-top: 1px solid #EAEAEA;
                         border-bottom: 1px solid buttonshadow;
                         border-left: 1px solid #EAEAEA;
                         border-right: 1px solid buttonshadow;
                         color : #000000;
                         background-color: #E6E6E6;
                         cursor: hand;
                         cursor: pointer;
}                        
                         
.tbButtonPressedActive   {
                         font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
                         font-size : 12px;
                         text-align: center;
                         padding-top: 2px;
                         padding-bottom: 0px;
                         padding-left: 4px;
                         padding-right: 2px;
                         border-top: 1px solid buttonshadow;
                         border-bottom: 1px solid #EAEAEA;
                         border-left: 1px solid buttonshadow;
                         border-right: 1px solid #EAEAEA;
                         color : #000000;
                         background-color: #E6E6E6;
                         cursor: hand;
                         cursor: pointer;
}                                               
                         
.tbBreakImage            {
                         border-left: 1px solid buttonshadow;
                         border-right: 1px solid #EAEAEA;
                         width: 2px;
                         height: 18px;
}                        
                         
.tbSpaceImage            {
                         width: 2px;
                         height: 18px;
                         visibility: hidden;
}                        
                         
.tbHandleImage           {
                         border-left: 1px solid #EAEAEA;
                         border-right: 1px solid buttonshadow;
                         border-top: 1px solid #EAEAEA;
                         border-bottom: 1px solid buttonshadow;
                         width: 3px;
                         height: 26px;
}                        
